<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/amarillo_claro" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >
        
        <TextView
            android:id="@+id/textBuscar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/busca_text"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <Spinner
            android:id="@+id/buscarSpinner"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:entries="@array/busca_items" />

        <Button
            android:id="@+id/buscarBoton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/busca_buttom"
            android:onClick="buscar" />

    </LinearLayout>
    

</ScrollView>